strong {
	font-weight: bold;
}
.soccer-ticket-ind .readmore-btn a::after , .soccer-ticket-ind  .transfer-zone-tab table thead tr th span , .soccer-ticket-ind   .livestream-btn span.arrow , .soccer-ticket-ind  ul.ticket-view li , .soccer-ticket-ind  ul.ticket-view li.v-more  .readmore-btn a::before , .soccer-ticket-ind  .readmore-btn.orange a::after , .soccer-team-ind ul.league-list li , .soccer-team-ind  .tables table thead tr.score  td  span , .soccer-team-ind .fball-icon , .yellowred-icon , .increase-arrow , .dicrease-arrow , .ref-dtl-arrow  , ul.yearrating-star  li span , .soccer-team-ind .ufea-league-icon , .soccer-team-ind .premier-league-icon , .soccer-team-ind .lft-arw , .soccer-team-ind .rgt-arw, .soccer-team-ind .emirates-league-icon, .soccer-team-ind  .bet-tab-cont .logo-dtl p.location span, .sts-block  .btm-cnt  .readmore-btn.btm-btn  a::after, .soccer-match-stats .football-icon, .soccer-match-stats .red-icon, .soccer-match-stats .in-icon , .soccer-match-stats .out-icon, .soccer-team-ind .tables.home-topscorers table tbody tr td span { background: url('../images/sprite-set7.png') no-repeat scroll 0 0;}

/*=======soccer tickets==========*/
.soccer-ticket-ind .right-img{float:right; margin-left:10px;margin-top: 15px;}
.soccer-ticket-ind .readmore-btn{ padding: 10px 0;}
.soccer-ticket-ind .readmore-btn a{ font-size:14px}
.soccer-ticket-ind .readmore-btn a:after { background-position: -16px -368px;width: 10px;height: 10px; top: 15px;}
.soccer-ticket-ind .transfer-zone-tab .readmore-btn a:after,
.soccer-ticket-ind  .btm-text .readmore-btn a:after {top: 5px;}
.soccer-ticket-ind  .readmore-btn a:hover::after{ background-position:-31px -368px;}
.soccer-ticket-ind  .transfers h3{ text-transform:capitalize;font:18px 'Tahoma-Bold'; background-color:transparent; padding-left:0}
.soccer-ticket-ind .title-head.black h3{ background-color:#383838; padding:6px 15px}
.soccer-ticket-ind  .btm-cnt p{ font-size:13px; color:#000; /*margin:9px 0 9px*/}
.btm-cnt p, .soccer-match-stats .statistics .soccer-top .select-title .selectric label {color: #1c1c1c;}
.soccer-ticket-ind  .injuries-table h3{ font-size:18px; color:#1c1c1c; text-transform: capitalize;}
.soccer-ticket-ind  .bg-slash::after{ position:relative; width:380px; top:10px}
.soccer-ticket-ind .transfer-zone-tab table{ border:1px solid #ccc}
.soccer-ticket-ind  .injuries-table h3{ margin:14px 0 9px}
.soccer-ticket-ind .injuries-table table thead tr th{ padding:5px 6px 5px; font-size: 14px}
.soccer-ticket-ind  .injuries-table table thead tr th , .soccer-ticket-ind  .injuries-table table tbody tr td{ text-align:left}
.soccer-ticket-ind  .injuries-table table tbody tr td{ padding:7px}
.soccer-ticket-ind  .injuries-table table tfoot tr.v-more{ text-align:center; border-top:1px solid #ccc}
.soccer-ticket-ind  .transfer-zone-tab .player-deals p{ margin-bottom:0; font-size: 12px}
.soccer-ticket-ind  .transfer-zone-tab table thead tr th span{  background-position:-17px -615px;
    float: left;height: 20px;margin-right: 5px;width: 20px;}
.soccer-ticket-ind  .transfer-zone-tab table thead tr th span.when{ background-position:-14px -416px}
.soccer-ticket-ind  .transfer-zone-tab table thead tr th span.event{ background-position:-13px -454px}
.soccer-ticket-ind  .transfer-zone-tab table thead tr th span.loc{ background-position:-19px -494px}
.soccer-ticket-ind   .injuries-table table tbody tr td h4{ border-top:2px solid #e52600;font-size: 18px;}
.soccer-ticket-ind   .injuries-table .player-deals  h3{ /* border-bottom:2px solid #333 */font-size: 12px; margin:0; text-transform:capitalize; width:88%}
.soccer-ticket-ind  .transfer-zone-tab .player-deals p{ margin-bottom:0; font-size: 12px; color:rgb(132, 132, 132)}
.soccer-ticket-ind   .injuries-table.transfer-zone-tab .injury{ width:285px}
.soccer-ticket-ind   .injuries-table.transfer-zone-tab  .location  h4{ border:none; font-size:12px}
.soccer-ticket-ind   .injuries-table.transfer-zone-tab  .location p{ margin:0; font-size:12px; color:#333}
.soccer-ticket-ind  .livestream-btn{ padding-left:5px; font-size:14px; text-transform:uppercase; margin:0; background:#7fb923; height: 23px;
    line-height: 11px;}
.soccer-ticket-ind   .livestream-btn span.arrow{border-bottom:none; background-position: -9px -521px; width:29px; margin-left:10px}
.soccer-ticket-ind .livestream-btn:hover{ background:#82d700}
.soccer-ticket-ind  .livestream-btn:honer , .soccer-ticket-ind  .alternate .livestream-btn:honer{ background:#6bb003}
.soccer-ticket-ind  .injuries-table.transfer-zone-tab .expected-return{ width:150px}
.soccer-ticket-ind  .transfer-zone-tab table tbody tr:hover{ background:#ffe9c9}
.soccer-ticket-ind .addv img{ margin:10px 0 0; width:100%}
.soccer-ticket-ind .tic-view h3{ font-size:15px; color:#fff; background:#e52600; margin: 0; padding:8px 15px; font-weight:bold}
.soccer-ticket-ind  ul.ticket-view{ margin:-1px 0 0; padding:0; border:1px solid #ccc}
.soccer-ticket-ind  ul.ticket-view li{ display:inline-block; margin:0; padding:10px 10px 10px 40px; width:49.7%; background-position:-1700px -20px}
.soccer-ticket-ind  ul.ticket-view li.alter, .soccer-match-stats .statistics .soccer-top .select-title .selectric{ background-color:#edeef0;}
.soccer-ticket-ind  ul.ticket-view li span{ font-size:14px; color:#383838; font-family:'Tahoma-Bold'; text-transform:capitalize}
.soccer-ticket-ind  ul.ticket-view li .livestream-btn{ float:right; margin:0; padding-left:7px; font-size:10px; text-transform:uppercase; margin:0; background:#7fb923; height:25px; line-height:10px}
.soccer-ticket-ind ul.ticket-view li .livestream-btn:hover{ background:#90d226 none repeat scroll 0 0}
.soccer-ticket-ind  ul.ticket-view li .livestream-btn span.arrow{ background-position:-10px -583px;height: 25px;}
.soccer-ticket-ind  ul.ticket-view li.v-more{ background:#edeef0; width:100%; margin-top:1px; margin-bottom: -3px;}
.soccer-ticket-ind ul.ticket-view li.v-more.vert-center {
	padding-left: 10px;
}
.soccer-ticket-ind  ul.ticket-view li.v-more .readmore-btn, .soccer-ticket-ind  ul.ticket-view li.v-more .readmore-btn a{ padding-top:0}
.soccer-ticket-ind  ul.ticket-view li.v-more  .readmore-btn a:after{ top:4px; background-position:-115px -368px}
.soccer-ticket-ind  ul.ticket-view li.v-more  .readmore-btn a:before{ background-position: -93px -368px;
    content: "";float: left;height: 12px;position: absolute;left: -15px;top:4px;width: 12px;}
.soccer-ticket-ind  ul.ticket-view li.v-more  .readmore-btn a:hover:after{ background-position:-115px -382px}
.soccer-ticket-ind  ul.ticket-view li.v-more  .readmore-btn a:hover:before{ background-position: -93px -382px}
.soccer-ticket-ind  .latest-news-list ul li a{ width:670px; padding:17px 0 16px 5px; background-position:617px -349px}
.soccer-ticket-ind  .latest-news-list ul li a:hover{ background-position:594px -873px}
.soccer-ticket-ind  .latest-news-list h3{ background:#383838; color:#fff; font-size:16px; font-family:normal 'Tahoma-Bold'; padding:10px 15px; text-transform:uppercase !important}
.soccer-ticket-ind  .latest-news-list{ margin-top:20px; padding-bottom: 0;}
.soccer-ticket-ind  .readmore-btn.orange a, .soccer-ticket-ind  ul.ticket-view li span a:hover{  color:#ff9600}
.soccer-ticket-ind  .readmore-btn.orange a::after{ top:16px; background-position:-93px -408px;}
.soccer-ticket-ind  .readmore-btn.orange a:hover{ color:#333}
.soccer-ticket-ind  .readmore-btn.orange a:hover::after{ background-position:-113px -408px}

.soccer-ticket-ind a.buy-ticket-here{ background: rgb(127, 186, 36) repeat 0 0; font-family:'Tahoma-Bold'; font-size:15px; text-transform:uppercase;
    color: rgb(255, 255, 255);height: 30px;margin: 5px 0 0;padding: 20px 0;text-align: center;width: 100%;display: block; float: left; line-height:0}
.soccer-ticket-ind a.buy-ticket-here:hover{ background:#70a61d}
.soccer-ticket-ind  .btm-text .readmore-btn a{ padding-top:0}
.soccer-ticket-ind .readmore-btn.vert-center{
	padding: 4px 0 5px !important;
}
/*============soccer team individual===========*/
.soccer-team-ind .bet-review-tab ul li a{ width:102px; font: 14px/39px "tahoma-bold";height: 42px;}
.soccer-team-ind .bet-review-tab ul li.venue-tab a {width: 88px;}
.soccer-team-ind .bet-review-tab ul li.h2h a {width: 120px;}
.soccer-team-ind .bet-review-tab ul li.active a { border-left:none}
/* .soccer-team-ind   .bet-tab-cont h3::after{  background:none;} */
.soccer-team-ind .bet-tab-cont{ margin-top:6px}
.soccer-team-ind  .bet-tab-cont h3{ border-bottom:2px solid #edeef0 ; background:none; margin-bottom: 13px; padding-left:0; font-size:18px; text-transform:capitalize; padding-bottom:5px ; position:relative}
span.penalty{ background:#dbdbdb; color:#333; position:absolute; right: 13%; top: 21px;padding: 1px 2px;font:12px "tahoma"}
.soccer-team-ind  .bet-tab-cont h3 span{ display:inline-block; float:right;text-align: left; width: 29%; text-transform: capitalize}
.soccer-team-ind  .bet-tab-cont .logo-dtl{ float:left; width:38.8%; margin-right:0}
.soccer-team-ind  .bet-tab-cont .logo-dtl img{ float:left; margin-right:12px}
.soccer-team-ind  .bet-tab-cont .logo-dtl h3,.soccer-team-ind  .bet-tab-cont .logo-dtl p{ width:auto}
.soccer-team-ind  .bet-tab-cont .logo-dtl h3{ border-bottom:none; padding-top:9px; margin-bottom: 0; width: 175px;}
.soccer-team-ind  .bet-tab-cont .logo-dtl p.location{ margin:0; padding:5px 29px; position:relative; color:#1c1c1c; font-size:14px; float: left}
.soccer-team-ind  .bet-tab-cont .logo-dtl p.location span{background-position:-97px -436px; width: 24px;	height: 24px; display:inline-block; position:absolute;top: 2px;left:-2px}
.soccer-team-ind ul.league-list {margin:0; padding:0; width:30.7%; float:left;margin-right:1.222%}
.soccer-team-ind ul.league-list li{ max-width:100%;padding-left: 32px; padding-top:3px; padding-bottom:3px; font: 12px "tahoma-bold";color: #1c1c1c}
.soccer-team-ind ul.league-list li:nth-child(even){ background-color:#edeef0}
.soccer-team-ind ul.league-list li.trainer{ background-position:-97px -473px; }
.soccer-team-ind ul.league-list li.founded{ background-position:-97px -503px }
.soccer-team-ind ul.league-list li.add{ background-position:-97px -533px; }
.soccer-team-ind ul.league-list li.fax{ background-position:-97px -567px; }
.soccer-team-ind ul.league-list li.mail{ background-position:-97px -599px;}
.soccer-team-ind ul.league-list li.website{ background-position:-96px -633px; }
.soccer-team-ind ul.league-list li span, .soccer-team-ind ul.league-list li span a{ display:inline-block; float:right; width:63%; text-align:left;font:normal 11px "tahoma";}
.soccer-team-ind ul.league-list li span a {height: auto; float: left;}
.soccer-team-ind ul.league-list li span.lng{ width:90%; font-size:12px; color:#1c1c1c}
.soccer-team-ind .team-img{width:29.2%; float:left}
.soccer-team-ind .team-img img{ width:100%}
/*.soccer-team-ind  h3{ background:none; font:18px "tahoma-bold"; padding-left:0;text-transform:capitalize;   position: relative;  }*/
.soccer-team-ind  .tables{ border-bottom:1px solid #ccc}
.soccer-team-ind .tables table.hvr-clr tbody tr.active { background:#ffcec5}
.soccer-team-ind .tables table.hvr-clr tbody tr.active td{ color:#e52600}
.soccer-team-ind .tables table.hvr-clr tbody tr.active td.hvr-td span{
	background: #28be00;
}
.soccer-team-ind .tables table.hvr-clr  tbody tr:hover td.last_5_match table tbody tr td,
.soccer-team-ind .tables table.hvr-clr tbody tr.active td.last_5_match table tbody tr td{ color:#fff}
.soccer-team-ind  .btm-text h3{ padding-left:15px}
.soccer-team-ind  .bg-slash:after{ top: 12px; width: 660px;}
.soccer-team-ind  .soccer-top{ margin:0; padding:0}
.soccer-team-ind  .soccer-top .select-title{ background:transparent}
.soccer-team-ind  .stat-tab-menu{ border-bottom:none; padding-bottom:0}
.soccer-team-ind  .tables table thead tr.score  td  span,
.soccer-team-ind .tables.home-topscorers table tbody tr td span{ display:inline-block; height:17px; width:17px;}
.soccer-team-ind  .tables table thead tr.score  td  span {cursor: pointer;}
.soccer-team-ind .tables.home-topscorers table tbody tr td span {position: relative; top: 3px; margin-right: 3px;}
.soccer-team-ind  .tables table thead tr.score  td  span.time{ background-position: -15px -770px}
.soccer-team-ind  .tables table thead tr.score  td  span.ap{ background-position:-15px -802px}
.soccer-team-ind  .tables table thead tr.score  td  span.goal, .soccer-team-ind .tables.home-topscorers table tbody tr td span.goal{ background-position:-15px -833px}
.soccer-team-ind  .tables table thead tr.score  td  span.powl, .soccer-team-ind .tables.home-topscorers table tbody tr td span.powl{ background-position:-15px -865px}
.soccer-team-ind  .tables table thead tr.score  td  span.ass, .soccer-team-ind .tables.home-topscorers table tbody tr td span.ass{ background-position:-14px -895px; width:21px}
.soccer-team-ind  .tables table thead tr.score  td  span.yellow, .soccer-team-ind  .tables table thead tr.score  td  span.red{ background-position:-17px -928px; position: relative; top: 2px; left: 2px;}
.soccer-team-ind  .tables table thead tr.score  td  span.red{ background-position:-17px -960px}
.soccer-team-ind .tables.team { margin-top: 2px;}
.soccer-team-ind  .tables, .space, .soccer-team-ind.soccer-match-stats .tables.team { position:relative;  margin-top: 10px;}
.soccer-team-ind  .tables table td.team_name1{width:240px; text-align:left}
.soccer-team-ind  .tables table td.flag{min-width:68px;}
span.light_orange_bg, .soccer-team-ind .tables.home-topscorers table tbody tr td span.light_orange_bg{background:#ff920d;  border-radius: 4px;color: rgb(255, 255, 255); display: inline-block; font: 12px tahoma-bold;
height: 18px; padding: 1px 0 0; width: 18px; text-align: center; margin-left: 5px; top: 0;}
.soccer-team-ind  h3.stadium{ font-size:24px}
.soccer-team-ind  .venue{ margin-top:7px}
.soccer-team-ind  .venue h3{ padding:5px 0 4px 0}
.soccer-team-ind  .transfers h3{ padding:5px 0 4px 0;background:none; font:18px "tahoma-bold"; padding-left:0;text-transform:capitalize;   position: relative;}
.soccer-team-ind .transfers h3.caps, .soccer-team-ind .bet-tab-cont h3 span.caps {text-transform: uppercase;}
.soccer-team-ind  h3.no-margin {margin: 0; border: 0;}
.soccer-team-ind .bet-tab-cont h3.no-margin:after{background: #edeef0; left: auto;}
.soccer-team-ind .bet-tab-cont h3 span.no-style {width: auto; float: left;}
.soccer-team-ind  .venue  ul.league-list{ width:100%}
.soccer-team-ind  .venue  ul.league-list li.city{ background-position:-99px -665px }
.soccer-team-ind  .venue  ul.league-list li.capacity{ background-position:-99px -696px; }
.soccer-team-ind  .venue  ul.league-list li.pitchsize{ background-position:-96px -719px }
.soccer-team-ind  .venue  ul.league-list li.facts{ background-position:-97px -754px }
.soccer-team-ind  img.stadium{ width:100%}
.soccer-team-ind .soccer-top .select-title{ width:214px}
.soccer-team-ind .match .soccer-top .select-title{width:214px; top:28px}
.soccer-team-ind  .match .soccer-top .bg-slash:after{width:634px } 
.soccer-team-ind  .dtl-link-box{ background:#edeef0; width: 100%; float: left; padding:10px; margin-top:28px }
.soccer-team-ind  table tr td, .soccer-team-ind table tr td ul.link a{ font: 12px "tahoma"; color: #1c1c1c; vertical-align: top;}
.soccer-team-ind table.accord-table tr td {font-weight: normal; vertical-align: middle;}
.soccer-team-ind  table tr td.link-dtl{ width:440px; }
.soccer-team-ind  table tr td ul.link{ margin:0 10px; padding:0}
.soccer-team-ind  table tr td ul.link li{ display:inline-block; margin:1px 10px 2px 0; padding:1px; font-size:12px }
.soccer-team-ind  table tr td ul.link li a{color:#1c1c1c; padding:3px}
.soccer-team-ind  table tr td ul.link li a:hover{ background:#383838; color:#fff}
.soccer-team-ind  table tr td ul.link li.all{ background:#383838; padding:1px 5px; text-align:center; color:#fff}
.soccer-team-ind .accord-table .city { width:216px}
.soccer-team-ind table tr td div.half{ width:57.3%; font: 12px "tahoma"; border-right:1px solid #ccc; float:left; text-align:right; text-transform:capitalize}
.soccer-team-ind .accord-table .scores { width:90px; background:#e2e3e4; color:#9e9e9e; border-bottom:1px solid #fff; opacity: 1}
.soccer-team-ind  .accord-table .scores .default, .soccer-match-stats .year-compare .accord-table .clrblack { color:#1c1c1c}
.soccer-team-ind  .accord-table .scores.light-orange{ background:#ff9600; color:#1c1c1c; font: 12px 'tahoma-bold' }
.soccer-team-ind .accord-table .icons{ width:59px}
.soccer-team-ind .showtable .red-highlight {  /* color: #db2f0d; */ font: 12px "tahoma"; text-transform: none;}
 .fball-icon , .increase-arrow , ref-dtl-arrow{float: left;margin-right: 4px;padding: 0;}
.soccer-team-ind .fball-icon {background-position:-175px -364px;display: inline-block;height: 19px;
    text-indent: -9999px; width: 19px; margin-left:17px}
.soccer-team-ind .zero-score{ color:#9e9e9e}
.yellowred-icon {background-position: -180px -396px;display: inline-block;height: 20px;padding: 0;text-indent: -9999px;
  width: 14px;}
.increase-arrow{ background-position: -178px -320px;display: inline-block;height: 13px;
    text-indent: -9999px; width: 13px; margin-left:47%}
.soccer-team-ind .newlinecentr table tr td div.half {width: 55.7%;}
.dicrease-arrow{float:none;margin-right: 4px;padding: 0;}
.dicrease-arrow{ background-position: -201px -323px;display: inline-block;height: 13px;
    text-indent: -9999px; width: 13px; margin-left:1%}
.soccer-team-ind table tr td div.half .decres{ color:#9e9e9e}
.rgt-half{font: 12px "tahoma"; text-transform:capitalize}
.rgt-half .decres{ color:#9e9e9e}
.increase-arrow.right-half{ margin-right: 12%;float: right; margin-left: 0;}
.soccer-team-ind  tfoot tr td{ text-align:center; font: 10px "tahoma";}
.soccer-team-ind  tfoot tr td .ref-dtl{ color:#2e2e2e; font:10px "tahoma-bold";  text-transform:capitalize}
.ref-dtl-arrow{ background-position: -186px -433px;display: inline-block;height:7px;
    text-indent: -9999px; width: 8px; margin:0 2px}
.soccer-team-ind .accord-table .slidetoggle{ border-bottom:1px solid #fff}
.soccer-team-ind .statistics .bg-slash::after { width:614px}
.soccer-team-ind .statistics .select-title{ width:430px ;}
.soccer-team-ind .statistics .soccer-top .select-title{ top:29px}
.soccer-team-ind .statistics .stat-tabels{ margin-top:0; width: 100%; float: left; }
.soccer-team-ind .statistics .stat-tabels table {margin-top: 30px;}
.soccer-team-ind .statistics .stat-tabels table{ width:100%; font: 12px "tahoma-bold"; }
.soccer-team-ind .statistics .stat-tabels table thead{ background:#383838; color:#fff}
.soccer-team-ind .statistics .stat-tabels table thead tr td{ padding:6px 10px; font: 12px "tahoma-bold"; color: #fff;}
.soccer-team-ind .statistics .stat-tabels table tbody tr td{ padding:5px 7px; font: 12px "tahoma-bold"; color:#383838;text-align:center }
.soccer-team-ind .statistics .stat-tabels table tbody tr td.stat-dtl{font: 12px "tahoma";text-align:center}
.soccer-team-ind .statistics .stat-tabels table tbody tr td.headline{ text-align:left ; width:410px}
.soccer-team-ind .statistics .stat-tabels table.score-mint{ margin-top:10px; border-bottom:1px solid #edeef0}
.soccer-team-ind .statistics .stat-tabels table.score-mint thead tr{ background:#ff9600}
.soccer-team-ind .statistics .stat-tabels table.score-mint thead tr td.second , .soccer-team-ind .statistics .stat-tabels table.score-mint tbody tr td.second{ text-align:right}{ text-align:right}
/*.soccer-team-ind .statistics .stat-tabels table.score-mint tbody tr{}*/
.soccer-team-ind .clr0{ background:#53c92f;padding:1px 3px; color:#fff; width:176px;text-align: right;float: right;font: 10px "tahoma";}
.soccer-team-ind .clr1{ background:#259e01;padding:1px 3px; color:#fff; width:240px;text-align: right;float: right; font: 10px "tahoma";}
.soccer-team-ind .clr2{ background:#1c7c00;padding:1px 3px; color:#fff; width:270px;text-align: right;float: right; font: 10px "tahoma";}
.soccer-team-ind .clr3{ background:#259e01;padding:1px 3px; color:#fff; width:210px;text-align: right;float: right; font: 10px "tahoma";}
.soccer-team-ind .clr4{ background:#1c7c00;padding:1px 3px; color:#fff; width: 249px;text-align: right;float: right; font: 10px "tahoma";}
.soccer-team-ind .clr5{ background:#259e01;padding:1px 3px; color:#fff; width: 223px;text-align: right;float: right; font: 10px "tahoma";}
.soccer-team-ind .player-deals{ width:170px}
.soccer-team-ind .transfer-zone-tab table{ margin-top:15px; border:1px solid #ccc; border-top:8px solid #000}
.soccer-team-ind .transfer-zone-tab .bg-slash:after{ width:532px}
.soccer-team-ind  .transfer-zone-tab .stat-tab-menu li a{ font-size:14px }
.soccer-team-ind .transfer-zone-tab table tr td h4{ font-size:14px; color:#1c1c1c}
.soccer-team-ind .transfer-zone-tab .player-deals p{ margin-bottom:0}
.soccer-team-ind .lft-arw{float:none;margin-right: 4px;padding: 0;}
.soccer-team-ind .lft-arw{ background-position: -250px -368px;display: inline-block;height: 10px;text-indent: -9999px; width: 24px; margin-left:1%; margin-right: 12px;}
.soccer-team-ind .transfer{ width:100%}
.soccer-team-ind  .transfer-zone-tab table tbody tr td.price-status{ color:#259e01; font: 14px "tahoma-bold"; text-align:center}
.soccer-team-ind  .transfer-zone-tab table tfoot tr { background:#bababa; border-top:2px solid #fff; padding:10px}
.soccer-team-ind  .transfer-zone-tab table tfoot tr td{ padding:7px}
.soccer-team-ind  .transfer-zone-tab table tfoot tr td.total-price-status{ color:#333; font: 14px "tahoma-bold"; text-align:right}
.soccer-team-ind  .transfer-zone-tab table tfoot tr td span.price-status{ color:#259e01; font: 14px "tahoma-bold"; text-align:center}
.soccer-team-ind   .transfer-zone-tab table thead tr th.text-center , .soccer-team-ind   .transfer-zone-tab table tbody tr td.text-center{ text-align:center}
.soccer-team-ind .statistics .stat-tabels:nth-child(2n), .soccer-team-ind .transfer-zone-tab table{margin-top: 0}
.soccer-team-ind .rgt-arw{float:none;margin-right: 4px;padding: 0;}
.soccer-team-ind .rgt-arw{ background-position: -251px -393px;display: inline-block;height: 10px; text-indent: -9999px; width: 24px; margin-right:5%}
.soccer-team-ind  .outgoing-trans .soccer-top{ margin-top:0}
.soccer-team-ind .club-domestic h4{ background:#ff9600; color:#fff; font: 12px "tahoma-bold"; padding:7px 10px; text-align:left; width: 100%; float: left;}
.soccer-team-ind .club-domestic .bg-slash:after{ width:628px}
.soccer-team-ind   .transfer-zone-tab table thead tr th span.price{ margin:2px -12px 0 0}
ul.club{ margin:0; padding:0}
ul.club li{ background:#edeef0; padding:10px 7px; display:inline-block; width:24.55%; text-align:center}
ul.club li:nth-child(4n){ margin-right:0}
ul.club li  h2{font: 12px "tahoma-bold"; text-transform:none; background:none; color:#383838; padding:0; position:relative; margin-left: 16px; padding: 0 0 0 10px;}
ul.club li  h2.count{ font-size:45px; padding:10px}
ul .yearrating-star { margin:0; padding:0; text-align:left}
ul.yearrating-star  li {display:inline-block; color:#383838;font: 7.5px "tahoma-bold"; width:auto; padding:0; margin:0}
ul.yearrating-star  li span{ background-position: -258px -421px; display:block; width:17px; height:17px}
.soccer-team-ind .club-inter h4{ background:#e52600; color:#fff; font: 12px "tahoma-bold"; padding:7px 10px; text-align:left; margin-top:10px}
.soccer-team-ind .club-inter ul .yearrating-star{ text-align:center}
.ufea-league-icon, .premier-league-icon , .emirates-league-icon {float: left;margin-right: 4px;padding: 0; position:absolute; left:8px; top:-2px}
.soccer-team-ind .ufea-league-icon {background-position: -97px -785px;display: inline-block;height: 19px;
    text-indent: -9999px; width: 19px;}
.soccer-team-ind .premier-league-icon {background-position:-97px -817px;display: inline-block;height:14px;
    text-indent: -9999px; width: 23px;top:0}
.soccer-team-ind .emirates-league-icon {background-position:-102px -849px;display: inline-block;height:16px;
    text-indent: -9999px; width: 14px;top:0}
.soccer-team-ind .vs-status { width:100%; float:left}
.soccer-team-ind .vs-status table{ width:100%;font: 12px "tahoma-bold"; margin-bottom:12px }
.soccer-team-ind .vs-status .bg-slash{padding:10px 0}
.soccer-team-ind .vs-status .bg-slash:after{ width:293px; top:19px}
.soccer-team-ind .vs-status table thead tr { background:#bababa}
.soccer-team-ind .vs-status table thead tr th{padding: 2px 0; position:relative}
.soccer-team-ind .vs-status table thead tr th .soccer-top.lft{float:left}
.soccer-team-ind .vs-status table thead tr th .soccer-top.lft .select-title{ left:13%; top:0}
.soccer-team-ind .vs-status table thead tr th .selectricItems li{ text-align:left}
.soccer-team-ind .vs-status table thead tr th .soccer-top.rgt{float:right}
.soccer-team-ind .vs-status table thead tr th .soccer-top.rgt .select-title{ right:12.9%; top:-26px}
.soccer-team-ind.soccer-match-stats .vs-status table thead tr th .soccer-top.rgt .select-title{ right:11.9%;}
.soccer-team-ind .vs-status table thead tr th div.show{ background:#7a7a7a; color:#fff; margin-left:44.5%; padding:0 8px; width:85px; text-transform:uppercase; position: relative; height: 26px; line-height: 25px;}
.soccer-team-ind .vs-status table thead tr th div.show a {color: #fff;}
.soccer-team-ind .vs-status table thead tr th div.show a:hover { color: #FF9600;}
.soccer-team-ind .vs-status table thead tr th div.show.show-center {margin: 0 auto;}
.soccer-team-ind .vs-status table tbody tr td{ padding:5px;font:12px "tahoma-bold"; color:#1c1c1c; text-align:center; width: 200px;}
.soccer-team-ind .vs-status table tbody tr td.headline{ text-align:left}
.soccer-team-ind .vs-status table tbody tr.total{ background:#bababa}
.soccer-team-ind .year-compare h3.bg-slash { background: transparent;font: 14px "tahoma-bold";
    padding-left: 0;position: relative;text-transform: capitalize;}
.soccer-team-ind .year-compare .bg-slash:after{ width:643px; top:11px}
.soccer-team-ind .year-compare  .stat-results { margin-top:5px}
.stat-results {
	margin-bottom: 10px;
}
.soccer-team-ind .year-compare  .stat-tab-sec{ padding-top:0}
.soccer-team-ind .year-compare .result-table{ margin-top:0}
span.light_green_bg{ text-align:center; margin-left: 5px;}
.accord-table .scores.light-green{ background:#00b600; color: #1c1c1c; font: 12px 'tahoma-bold'}
.accord-table .green-score {color: #259e01; font: 12px 'tahoma-bold';}
span.red_bg{text-align:center; color: #fff; margin-left: 5px;}
span.blue_bg{background:#005770;}
.accord-table  .scores.light-red{ background:#e52600; color:#1c1c1c; font: 12px 'tahoma-bold'}
.soccer-team-ind .btm-text h3 { font-size:24px}
.soccer-team-ind .btm-text .recommend-bet-list.review h3 { font-size:17px; padding-left:0}
.soccer-team-ind .vs-status table thead tr th  .select-title .selectric .label{ font: 14px/25px "tahoma-bold"; text-align:left; padding: 0 13px; height: 26px;}
/*============soccer ticket3 block===========*/
.sts-block .latest-deals .feed-tabs.ui-tabs li a{ padding: 6px 9.2px 6px 38px;}
.sts-block .latest-deals .feed-tabs.ui-tabs li.ui-tabs-active a {
	padding-bottom: 13px;
}
.sts-sec-5 img{ width:100%}
.sts-sec-3 ul li p{ text-align:left}
.sts-block  .divider-title{ padding-bottom:10px}
.sts-block  .divider-title > span{ font-size:18px}
.sts-block  .divider-title::after { width:471px}
.sts-block   .transfer-zone-tab table { border:none}
.sts-block  .transfers .latest-deals .feed-tabs.ui-tabs{ padding-bottom:0}
.sts-block  .transfers .latest-deals .feed-tabs.ui-tabs { border:1px solid #ccc;   border-top: 8px solid #1c1c1c;}
.sts-block  .latest-deals .feed-tabs.ui-tabs li.all{background-position: -8px -9px}
.sts-block  .latest-deals .feed-tabs.ui-tabs .ui-tabs-nav li:first-child a{ padding-left:24px; padding-right:24px}
.sts-block  .latest-deals .feed-tabs.ui-tabs li.all.ui-state-active a::after{ left:40%}
.sts-block   .latest-deals .feed-tabs.ui-tabs li.tournment-icon{ background-position:-577px -125px}
.sts-block   .latest-deals .feed-tabs.ui-tabs li.inter-icon{ background-position:-578px -210px }
.sts-block .latest-deals .feed-tabs.ui-tabs {width: 100%;}
.sts-block   .latest-deals .feed-tabs.ui-tabs li.frnd-lies{background-position:-581px -290px}
.sts-block .transfers h3{ background:none}
.sts-block .sts-sec-3 .divider-title:after{ width:347px}
.sts-block .latest-deals{ margin-top:15px}
.sts-block .sts-sec-3 .divider-title{ width:562px; padding-bottom: 0;padding-top: 15px;}
.sts-block  .sts-sec-3 ul.nav-pagination{ border-bottom:none; margin:0; padding:13px 0 0 10px}
.sts-block  .sts-sec-3 ul.nav-pagination li{ padding:0; font:12px "tahoma-bold";}
.sts-block  .sts-sec-3 ul.nav-pagination li span{display:inline-block; margin-top:2px; position:relative; top:3px}
.sts-block  .bet-review-tab, .soccer-team-ind .statistics .stat-tabels.no-space table{ margin-top:0}
.sts-block .title-head.black h3 {background: #383838 none repeat scroll 0 0;}
.sts-block .sts-sec-3 ul , .sts-block .sts-sec-3 ul li{ border-bottom:none}
.sts-block  .bet-tab-cont{ margin-top:7px; float:none}
.sts-block  .btm-cnt .readmore-btn.btm-btn{ padding-bottom:10px}
.sts-block  .btm-cnt  .readmore-btn.btm-btn  a:after{ background-position:-10px -368px;content: "";
 float: left;height: 16px;position: absolute;right: -15px;top: 15px;width: 16px;}
.sts-block  .btm-cnt  .readmore-btn.btm-btn  a:hover:after{background-position: -25px -368px}
.sts-block .btm-cnt .readmore-btn.btm-btn a.less:after, .soccer-ticket-ind .btm-cnt .readmore-btn.btm-btn a.less:after {background-position: -11px -389px; top: 14px; width: 16px;}
.soccer-ticket-ind .btm-text .readmore-btn.btm-btn a.less:after {top: 4px;}
.sts-block .btm-cnt .readmore-btn.btm-btn a.less:hover:after, .soccer-ticket-ind .btm-cnt .readmore-btn.btm-btn a.less:hover:after,.evnt-showbtn a.less:hover:after{background-position: -26px -389px}
.sts-sec-3 .bet-review-tab .bet-tab-cont{ border:0; padding:0}
.sts-sec-3  .bet-review-tab ul.bet365-hd li:last-child{ border:0}
.sts-block .sts-sec-3 .bet-review-tab ul li a{ width:146px;}
.sts-block .sts-sec-3 .bet-review-tab ul.bet365-hd li a {border-right: 1px solid #fff;}
.sts-block .sts-sec-3 .bet-tab-cont h3 {padding-left: 0;}
/*show more content*/
.show {font:normal 12px; text-align: left;padding: 15px 0 0 0;}
p.show {margin:0; padding:0; position: relative}
.morectnt span {display: none;}
.showmoretxt {font: bold 12px tahoma;text-decoration: none;}
p.show:after {
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, #fff 100%);
	bottom: 0;
	content: "";
	height: 65px;
	left: 0;
	position: absolute;
	width: 100%;
}
p.show.expand:after {
	background: none;
}
/*===========soccer-Match-Stats===========*/
.soccer-match-stats .bet-review-tab ul{float:left }
.soccer-match-stats .soccer-top{ float:none} 
.soccer-top .select-title .selectric .label{ padding:3px 13px 4px}
.soccer-match-stats  .soccer-top .select-title{ width:400px; top:0 ; background:#edeef0; padding: 8px 0}
.soccer-match-stats  .soccer-top .select-title .selectric{ background:#383838;  padding: 2px 0; }
.soccer-match-stats .soccer-top .select-title .selectric .label{ color:#fff; padding: 1px 13px 2px;}
.soccer-match-stats  .soccer-top .select-title .selectricWrapper{ width:327px; float:right; margin-right:8px}
.soccer-match-stats .selectricItems ul, .soccer-match-stats  .selectricItems ul li{ width:99.5%}
.soccer-match-stats .bet-tab-cont h3{ border-bottom:none}
.soccer-match-stats .bet-tab-cont h3::after{ background: #e52600 none repeat scroll 0 0;left:0}
 .soccer-match-stats  .bet-tab-cont .logo-dtl { text-align:center}
 .soccer-match-stats  .bet-tab-cont .logo-dtl.cntry-dtl{width:25%}
 .soccer-match-stats  .bet-tab-cont .logo-dtl img { float:none; margin:12px 0 8px}
 .soccer-match-stats  .bet-tab-cont .logo-dtl h3 ,.soccer-match-stats .bet-tab-cont .logo-dtl p{ width:100%;padding:0; margin:0;}
 .soccer-match-stats  .bet-tab-cont .logo-dtl h3 { text-align:left}
.soccer-match-stats .bet-tab-cont .logo-dtl h3::after{background: none;padding:0; margin:0}
.soccer-match-stats .bet-tab-cont .logo-dtl p.location span{ left:0}
.soccer-match-stats .bet-tab-cont .logo-dtl ul.match-count{ width:100%; text-align:center}
.soccer-match-stats .bet-tab-cont .logo-dtl ul.match-count li{ text-align:center; display:inline-block; float:none; width:auto}
.soccer-match-stats .bet-tab-cont .logo-dtl p.location{ font:14px "tahoma"; padding:3px 32px; text-align:left;float: left;}
.soccer-match-stats .bet-tab-cont .logo-dtl p.match-count{ font:14px "tahoma-bold";padding:5px 0}
.soccer-match-stats .bet-tab-cont .logo-dtl{ width:25%}
.soccer-match-stats .bet-tab-cont .score-dtl{ width:40%; float:left; margin:0 5%; text-align:center}
.soccer-match-stats ul.league-list{ width:100%; text-align:left}
.soccer-match-stats .bet-tab-cont .score-dtl h2{ background:none; color:#1c1c1c; padding:0; margin:0; font-size:14px}
.soccer-match-stats .bet-tab-cont .score-dtl ul.box{ text-align:center;  width:100%; margin:10px 0}
.soccer-match-stats .bet-tab-cont .score-dtl ul.box li{ width:77px; height:77px; color:#FFF; font-size:54px; text-align:center; background:#383838; display:inline-block; float:none}
.soccer-match-stats .bet-tab-cont .score-dtl p{ margin:0; padding:0;font:14px "tahoma-bold"; color:#e52600}
.soccer-match-stats .bet-tab-cont .score-dtl p span{ color:#1c1c1c}
.soccer-match-stats ul.league-list{ margin-top:20px}
.soccer-match-stats ul.league-list li { font:12px "tahoma-bold"; padding-left:40px; padding-top:5px; padding-bottom:5px}
.soccer-match-stats ul.league-list li span{ float:none; text-align:left; width:auto; font-size:12px;}
.soccer-match-stats ul.league-list li:nth-child(2n){ background-color:transparent}
.soccer-match-stats ul.league-list li:nth-child(odd){ background-color:#edeef0}
.soccer-match-stats ul.league-list li.competion-icon{ background-position: -93px -903px;}
.soccer-match-stats ul.league-list li.founded{   background-position: -95px -503px;}
.soccer-match-stats ul.league-list li.pitchsize{ background-position:-92px -719px}
.soccer-match-stats ul.league-list li.group{ background-position:-94px -691px}
.soccer-match-stats ul.league-list li.refer{ background-position:-93px -873px}
.soccer-match-stats .bet365-add{ width:100%; border:7px solid #edeef0;margin-top:8px; float: left}
.soccer-match-stats .bet365-add img{ float:left; margin:0 10px 0 0; padding:0 }
.soccer-match-stats .bet365-add p{ color:#333; padding:5px 0; margin:0; font:13px "tahoma-bold"; float:left; width:422px}
.soccer-match-stats .bet365-add p span{ color:#e52600}
.soccer-match-stats .bet365-add .livestream-btn{ padding-left:15px; font-size:13px; text-transform:uppercase; margin-bottom:6px;margin-top: 7px}
.soccer-match-stats .livestream-btn span.arrow{ margin-left:10px; background-position: 11px -830px;}
.soccer-match-stats .year-compare .bg-slash > span{ font-size:18px}
.soccer-match-stats .year-compare .bg-slash:after{ width:662px; top: 14px}
.soccer-match-stats .year-compare .accord-table .scores{ background:#d6d6d6; color:#000}
.soccer-match-stats .year-compare .accord-table .date{ width:133px}
.soccer-match-stats .year-compare .accord-table .city{ width:300px}
.soccer-match-stats  .year-compare .accord-table .scores{ width:75px}
.soccer-match-stats .year-compare .accord-table .city span.note{ font-size:11px; color:#666666; text-align:left; text-transform:capitalize; float:left}
.soccer-match-stats .year-compare .accord-table .city span.dtl{font-size:12px; color:#666666; text-align:left; text-transform:capitalize; float:left }
.soccer-match-stats .fball-icon{ margin-left:2px}
.soccer-match-stats .football-icon{background-position:-16px -996px;width: 17px;height: 17px;}
.soccer-match-stats .lines-up{ margin-top:15px}
.soccer-match-stats .lines-up .divider-title:after{ width:507px; top:5px; height: 10px;}
.soccer-match-stats .lines-up .subs { margin-top:13px;padding:0}
.soccer-match-stats .lines-up .subs h2{ font:14px "tahoma-bold"; color:#1c1c1c; background:none; padding:0; text-transform:capitalize; margin-top:12px; float: left;}
.soccer-match-stats  .tables table{width:50%; float:left}
.soccer-match-stats  .tables table:nth-child(2n){border-left:1px solid #ccc}
.soccer-match-stats  .tables table td.o_no{ background-color:transparent}
.soccer-match-stats  .tables table td.team_name{ width:221px}
.soccer-match-stats  .tables table td.match_action{ width:130px; text-align:right}
.soccer-match-stats  .tables table td.left-border{ border-left:1px solid #bfbfbf}
.soccer-match-stats  .tables table tbody tr td{ text-transform:capitalize}
.soccer-match-stats  .tables table td.team_name img{ margin-left:5px}
.soccer-match-stats  .tables .green-highlight {color: #259e01; font: 12px "tahoma-bold";text-transform: none;}
.soccer-match-stats .tables .green-highlight.black, .soccer-ticket-ind   .injuries-table .player-deals  h3 a, .soccer-ticket-ind  ul.ticket-view li span a{
	color: #1c1c1c;
}
.soccer-ticket-ind   .injuries-table .player-deals  h3 a,
.soccer-ticket-ind  ul.ticket-view li span a{
	text-decoration: underline;
}
.soccer-ticket-ind   .injuries-table .player-deals  h3 a:hover {
	text-decoration: none;
	color: #e52600;
}
.soccer-ticket-ind  ul.ticket-view li span a:hover {
	text-decoration: none;
}
.soccer-match-stats  .tables .football-icon ,.soccer-match-stats  .tables .fball-icon, .soccer-match-stats  .tables .red-icon, .soccer-match-stats  .tables .yellow-icon,.soccer-match-stats  .tables .in-icon, .soccer-match-stats  .tables .out-icon  ,.soccer-match-stats  .tables .yellowred-icon    { display: inline-block;position: relative;top: 4px;left: -3px; float:none; width:19px; height:19px}
.soccer-match-stats .red-icon {background-position:-17px -960px;display: inline-block;height: 17px;width: 17px;}
.soccer-match-stats .in-icon{ background-position:-1710px -74px;display: inline-block;height: 17px;width: 17px;}
.soccer-match-stats .out-icon{background-position:-1710px -100px; display: inline-block;height: 17px;width: 17px;}
.soccer-match-stats .stics .divider-title::after{ width:646px}
.soccer-match-stats .stics h3{ border-bottom:none}
.soccer-match-stats .stics .col{ width:20%; text-align:center; float:left; margin:23px 0}
.soccer-match-stats .stics .col img{ margin-top:40%}
.soccer-match-stats .stics .col-cmpr{ width:60%; float:left;margin:23px 0}
.soccer-match-stats .stics .col-cmpr .col1{ width:33.333%; float:left}
ul.statics-left{ margin:0;padding:0}
ul.statics-left li{ background:#edeef0; padding:6px 0; position:relative; width:80%; margin-bottom:4px}
ul.statics-left li span.blk-clr{padding:5.5px 0; width:60px; position:absolute; right:0;top:0; background:#7f7f7f}
ul.statics-left li span.value{ position:absolute; right: -36px;top: 0; font:12px "tahoma-bold"; color: #1c1c1c;}
ul.statics-left li span.blk-clr.clr2{ width:32px}
ul.statics-left li span.value.single{ right:-14px}
ul.statics-left li span.value.double{ right:-22px}
ul.statics-left.orng li{ margin-left:20%}
ul.statics-left li span.orng-clr{padding:5.5px 0; width:60px; position:absolute; left:0;top:0; background:#ff9600}
ul.statics-left li span.orng-clr.clr2{ width:32px}
ul.statics-left li span.value-lft{ position:absolute; left: -36px;top: 0; font:12px "tahoma-bold";color: #1c1c1c;}
ul.statics-left li span.value-lft.single{ left:-14px}
ul.statics-left li span.value-lft.double{ left:-22px}
ul.statics-dtl{margin:0;padding:0; text-align:center}
ul.statics-dtl li{ font:12px/16px "tahoma-bold"; margin-bottom:0; color: #1c1c1c; padding:0}
.soccer-match-stats .dtl-link-box  table{ width:auto; text-align:left}
.soccer-match-stats .link-table .result-table table{ width:100%; float:none}
.soccer-match-stats .link-table .divider-title.stoke:after{ width:499px}
.soccer-match-stats .link-table .divider-title:after{ width:521px}
.soccer-team-ind .link-table .dtl-link-box{ margin-top:12px}
.soccer-team-ind  .link-table .accord-table .date{ text-align:left}
.statistics, .space {float: left; width: 100%; }
.soccer-match-stats .statistics .soccer-top .select-title,
.soccer-match-stats .vs-status .soccer-top .select-title{
	padding: 0;
	width: auto;
	background: none;
}
.soccer-match-stats .vs-status .soccer-top .selectric {
	background: #edeef0;
	padding: 0;
}
.soccer-match-stats .statistics .soccer-top .selectricWrapper {
	float: left;
	width: auto;
}
.soccer-match-stats .vs-status .soccer-top .selectricWrapper {
	float: left;
	width: 214px;
}
.soccer-match-stats .statistics .soccer-top .selectric .label,
.soccer-match-stats .vs-status .soccer-top .selectric .label {
	color: #1c1c1c;
}
.soccer-match-stats .statistics .soccer-top .selectric .label:hover,
.soccer-match-stats .vs-status .soccer-top .selectric .label:hover{
	color: #fff;
}
/* home page revison styles start */
.home-container .soccer-match-stats .fball-icon {
	margin-left: 75px;
}
.home-container .soccer-match-stats .tables table td {
	text-transform: uppercase;
}
.tables.home-topscorers table tr.odd {
	background: #edeef0;
}
.feed-tabs .ui-tabs-panel .home-topscorers  img {
	margin: 0 0 -2px 7px;
}
.soccer-team-ind .tables.home-topscorers table tbody tr td span.light_orange_bg {
	background: #d23719;
}
.soccer-team-ind .tables.home-topscorers table td.team_name1,
.home-container .soccer-match-stats .tables table.widthauto {
	width: auto;
}
.soccer-team-ind .tables.home-topscorers table td.algnlft {
	text-align: left;
}
/* guna styles changes start  */ 
	.soccer-match-stats .bet-tab-cont,
	.soccer-team-ind .bet-tab-cont{
		padding: 0;
		border: 0;
		position: relative;
	}
	.soccer-match-stats .bet-review-tab ul.statics-left {float: none;}
	.soccer-match-stats .soccer-top .select-title .selectric .button,
	.soccer-team-ind .soccer-top .select-title .selectric .button	{
		background-position: -520px -741px;
		height: 26px;
	}
	.soccer-match-stats .soccer-top .select-title .selectric:hover {
		background: #444;
	}
	.soccer-match-stats .year-compare .accord-table.newmatchstats .scores {
		height: 25px;
		vertical-align: middle;
		width: 75px;
	}
	.soccer-match-stats .year-compare .accord-table .toggle-content.showfull .scores {
		background: #eee;		
		color: #666666;
	}
	.soccer-match-stats .year-compare .accord-table.newmatchstats .city span.note,
	.soccer-match-stats .year-compare .accord-table.newmatchstats .city span.dtl {
		margin-top: 3px;
	}
	.soccer-match-stats .year-compare .accord-table.newmatchstats .scores.first {
		border: 1px solid #f5f5f5;
		border-bottom: 0;
	}
	.link-table.mrgn-top, .squad-cont{
		float: left;
		margin-top: 10px;
	}
	.mrgn-top {
		margin-top: 10px;
	}
	.squad-cont {
		margin-top: 12px;
	}
	.soccer-match-stats .newwidthtd .accord-table .city {
		width: 205px;
	}
	.soccer-match-stats .newwidthtd .year-compare .bg-slash:after {
		width: 625px;
	}
	.tables table tr.odd.newbg {
		background: #fff;
	}
	.soccer-team-ind .tables table.hvr-clr tbody tr.active td:nth-child(3n){
		font-weight: bold;
	}
	.soccer-team-ind .coutry-flag img {
		margin-right: -30px;
	}
	.wdl-icon {
		margin-left: -3px;
	}
	.wdl-icon span {
		background: url('../images/wdl-sprite.png')no-repeat;
		width: 6px;
		height: 6px;
		float: left;
		margin-right: 2px;
	}
	.wdl-icon span.win {
		background-position: -9px -32px;
	}
	.wdl-icon span.draw {
		background-position: -73px -32px;
	}
	.wdl-icon span.loss {
		background-position: -41px -33px;
	}
	.home-container span.light_green_bg,
	.home-container span.red_bg	{
		margin-left: 0;
	}
	.home-container .fball-icon.position, 
	.soccer-team-ind .fball-icon.position{
		position: relative;
		left: 55px;
	}
	.soccer-team-ind .fball-icon.position {
		left: 28px;
	}
	/* .home-container .year-compare .accord-table .city {
		width: 210px;
	} */
	.home-container table tr td div.half {
		width: 55.5%;
	} 
	.home-container .accord-table .icons {
		padding-right: 0;
		padding-left: 0;
	}
	.home-container div.half .increase-arrow {
		margin-left: 57.5%;
	}
	.home-container .increase-arrow.right-half {
		margin-right: 15%;
	}
	.soccer-team-ind .statistics .stat-tabels table tbody tr td.total {
		text-align: left;
	}
	.soccer-match-stats .statistics .stat-tabels table tbody tr td {
		font-family: 'tahoma';
	}
	.soccer-match-stats .statistics .stat-tabels table tbody tr.hghlgt td,
	.soccer-match-stats .statistics .stat-tabels table.score-mint td {
		font-weight: bold;
	}
	.soccer-match-stats .statistics .stat-tabels table.score-mint thead tr td {
		color: #fff;
		font-weight: bold;
	}
	.border {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	.fixtures_new .barclays-prem-legue-sec.last ul li {
		border-top: 0;
	}
	.fixtures_new .barclays-prem-legue-sec ul li a {
		background: none;
	}
	.fixtures_new .barclays-prem-legue-sec ul li span.time {
		width: 140px;
	}
	.home-container .soccer-team-ind .accord-table .icons {
		width: 45px;
	}
	.home-container .accord-table span.add, .home-container .accord-table span.info {
		float: left;
	}
	.home-container #fixtures .accord-table span.info {
		float: right;
		margin-right: 5px;
		background: url('../images/i_icon_bg.png') no-repeat -14px -10px;
	}
	.home-container #fixtures .accord-table span.info:hover {
		background-position: -14px -60px;
	}
	.sn-gambling .top-picks .livestream-btn {
		padding-left: 19px;
		margin-left: 41px;
	}
	.sn-gambling .sgg-sec5-cnt p {
		cursor: pointer;
	}
	.nav-left li.dropdown.menushow.over ul.nav-sub-menu {
		display: block !important;
	}
	tr.showtbl {
		display: none;
	}
	.showtbl-container tr.showtbl {
		display: table-row;
	}
	.evnt-showbtn a.less:after {
		background-position: -11px -389px; 
		right: -16px; 
		top: 4px !important;
		width: 16px;
	}
	.evnt-showbtn a.less {
		display:none;
	}
	.wordspac {
		word-spacing: 8px;
	}	
	.soccer-team-ind .fball-icon.homeonly {
		left: 62px;
	}	
	.advertise .soccer-team-ind .fball-icon.position {
		left: 80px;
	}	
	.home-container.advertise div.half .increase-arrow {
		margin-left: 59.8%;
	}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
	ul.club li {
		width: 24.55%;
	}
	ul.yearrating-star li {
		width: auto;
	}
	.soccer-team-ind .fball-icon.homeonly {
		left: 65px;
	}	
	.advertise .soccer-team-ind .fball-icon.position {
		left: 84px;
	}
}